**To stop an automation execution**

The following ``stop-automation-execution`` example stops an Automation document. ::

    aws ssm stop-automation-execution 
        --automation-execution-id "4105a4fc-f944-11e6-9d32-0a1b2EXAMPLE"

This command produces no output.

For more information, see `Running an Automation Workflow Manually <https://docs.aws.amazon.com/systems-manager/latest/userguide/automation-working-executing-manually.html>`__ in the *AWS Systems Manager User Guide*.
